## eole-envole-connecteur 1.2+1-3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=econnect
VERSION=1.2
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
