=== debian/changelog ===
eole-envole-connecteur (1.2+1-3) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4d66b20] fixes #17063 , il manque le user-infos ecs_lesitetv_profil pour portail=cel
  * [f0531b5] fixes #14678 : backport modif 5a569d6c

  [ Arnaud Fornerot ]
  * [7fb60d6] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bacbeae] Arnaud Fornerot: Update package since “debian/envole/4/1.2+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Nov 2016 10:08:58 +0100

eole-envole-connecteur (1.2+1-2) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4226e5d] Génération du econnect_uniqueid dans le cas du sso distant (ref: #11787)
  * [8b4ecf6] suite

  [ Arnaud Fornerot ]
  * [d44620e] report modif source de cleon dans patch
  * [bde83bc] resolution de conflit

  [ Daniel Dehennin ]
  * [fb37780] Merge branch 'e4/master'

  [ EOLE Build Daemon ]
  * [bd6bd66] Daniel Dehennin: Update package since “debian/envole/4/1.2+1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Mar 2016 10:03:35 +0100

eole-envole-connecteur (1.2+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8d04905] passer en version 1.2
  * [621923f] Merge branch 'patch'
  * [d9d5128] passer en v1.2
  * [533fcb2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c2225ed] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 09:44:46 +0100

eole-envole-connecteur (1.1+11-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e73543] suppression eolisation
  * [ab2168c] ajout gitignore
  * [d56bc34] replacement eolisation
  * [4f79f47] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2617788] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 09:37:40 +0100

eole-envole-connecteur (1.1+11-9) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [3a0d743] corrections 2admin
  * [e06e2b4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f3e56ac] Christophe LEON: Update package since “debian/envole/4/1.1+11-8”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 04 Mar 2016 12:49:14 +0100

eole-envole-connecteur (1.1+11-8) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4af2f79] ajout méthode getProfil()
  * [bdd92f2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [656fee2] Christophe LEON: Update package since “debian/envole/4/1.1+11-7”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 04 Mar 2016 11:31:36 +0100

eole-envole-connecteur (1.1+11-7) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4908f4f] fixes #14303 sonde piwik
  * [1d7f76f] ref #14380  définir un second admin de l'application
  * [edce600] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4775048] Christophe LEON: Update package since “debian/envole/4/1.1+11-6”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 13:50:41 +0100

eole-envole-connecteur (1.1+11-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bb42ab1] integration edubridge
  * [18a5837] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fb5c8bf] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Feb 2016 10:56:38 +0100

eole-envole-connecteur (1.1+11-5) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [371476b] correction sur l'attribut user pour madmagz, secureid au lieu de securid
  * [068b4b9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0e6b14e] Christophe LEON: Update package since “debian/envole/4/1.1+11-4”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Tue, 10 Nov 2015 11:17:47 +0100

eole-envole-connecteur (1.1+11-4) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [7700ecb] Ajout de la doc
  * [bd276e9] ref: #13917 ajout de madmagz
  * [a283bcc] modification du lien madmagz
  * [4c538b0] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1dcf926] Christophe LEON: Update package since “debian/envole/4/1.1+11-3”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 05 Nov 2015 12:32:53 +0100

eole-envole-connecteur (1.1+11-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e0bd6a6] dependances

  [ EOLE Build Daemon ]
  * [9f280b5] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:46:36 +0200

eole-envole-connecteur (1.1+11-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [78c8d41] dépendances

  [ EOLE Build Daemon ]
  * [eea9a20] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:09:37 +0200

eole-envole-connecteur (1.1+11-1) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [10b6303] Adaptation SSO distant
  * [76f4bb6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3e62ccc] Christophe LEON: Update package since “debian/envole/4/1.1+10-1”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 29 May 2015 14:54:00 +0200

eole-envole-connecteur (1.1+10-1) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [fdc5872] Adaptation SSO distant
  * [8d9dea2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8172e45] Christophe LEON: Update package since “debian/envole/4/1.1+9-1”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 29 May 2015 14:43:40 +0200

eole-envole-connecteur (1.1+9-1) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [b9c3850] ref #11794 variable proxy par défaut a vide
  * [1a9c7a8] ref #11787: Prise en compte d'un SSO distant
  * [a7ae39c] Merge branch 'master' into dist/envole/4/master


