=== debian/control ===
Source: eole-envole-connecteur
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-connecteur
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-connecteur/repository

Package: eole-envole-connecteur
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, curl
Description: Templates et dictionnaires pour envole-connecteur "EOLE".
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: envole-connecteur-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour envole-connecteur "eole"
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
