## eole-envole-connecteur 1.2+2-34

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,10 @@
 
 SOURCE=econnect
 VERSION=1.2
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
+
 
 ################################
 # Début de zone à ne pas éditer
