=== debian/changelog ===
eole-envole-connecteur (1.2+2-34) envole-5-unstable; urgency=low

  [ cleon ]
  * [613c2e9] modification du connecteur CNS suite

  [ Christophe LEON ]
  * [fa5da34] Merge branch 'patch'
  * [dca4e00] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [07250da] Christophe LEON: Update package since “debian/envole/4/1.2+2-33”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 17 Mar 2022 11:35:26 +0100

eole-envole-connecteur (1.2+2-33) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a4f77c7] modification du connecteur CNS
  * [6c377ca] Merge branch 'patch'
  * [454adec] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [263689b] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-32”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 03 Mar 2022 09:19:15 +0100

eole-envole-connecteur (1.2+2-32) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a53c9f5] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [d458b09] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b620901] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-31”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 15:27:00 +0200

eole-envole-connecteur (1.2+2-31) envole-5-unstable; urgency=low

  [ cleon ]
  * [70b426a] ref #29879 / code long ARK affiché en entier
  * [d0f0b5e] ref #31578 Pb Affichage ressources GAR sur multi-affectation

  [ Christophe LEON ]
  * [73c6684] Merge branch 'patch'
  * [808a1d2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8fff305] Christophe LEON: Update package since “debian/envole/4/1.2+2-30”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Tue, 20 Apr 2021 13:59:41 +0200

eole-envole-connecteur (1.2+2-30) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [e4cb1fc] fixes #32026 prise en charge National_ens postes en réadaptation
  * [5b4dd4f] ref #32026 update script verson

  [ Christophe LEON ]
  * [5e9a0f6] Merge branch 'patch'
  * [d0fe7bc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0193078] Christophe LEON: Update package since “debian/envole/4/1.2+2-29”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 02 Apr 2021 09:59:14 +0200

eole-envole-connecteur (1.2+2-29) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [9f234eb] ref #30129, affichage ARK pour tous
  * [6faecc4] Merge branch 'patch'
  * [cd3b312] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4a8ed8d] Christophe LEON: Update package since “debian/envole/4/1.2+2-28”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 29 Mar 2021 15:59:15 +0200

eole-envole-connecteur (1.2+2-28) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [57b3fc7] fixes #31094 prise en compte des personnels AESH

  [ Arnaud Fornerot ]
  * [8b800fb] Merge branch 'patch'
  * [903c8f0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e52eefd] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 12 Nov 2020 10:11:52 +0100

eole-envole-connecteur (1.2+2-27) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [396e5a6] fixes #30665 Responsables d'affectation qui ont changés d'établissement
  * [530cdd9] fixes #30780 / Connecteur edumedia en https
  * [58d4c29] Merge branch 'patch'
  * [94bc84e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [290b5e8] Christophe LEON: Update package since “debian/envole/4/1.2+2-26”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 14 Oct 2020 11:27:26 +0200

eole-envole-connecteur (1.2+2-26) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [01b3e6b] ref #30334 mise a jour du numero de version du script aaf2gar.sh

  [ Christophe LEON ]
  * [35cc65a] Merge branch 'patch'
  * [281c215] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [aff88a0] Christophe LEON: Update package since “debian/envole/4/1.2+2-25”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 19 Jun 2020 12:21:17 +0200

eole-envole-connecteur (1.2+2-25) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [598d09a] fixes #30334 prise en charge GARv4

  [ Christophe LEON ]
  * [b572a66] affichage erreur si pb de récup archive
  * [aab7b26] fixes #29553 Ajout lien vers "mentions informatives RGPD du GAR"
  * [c5fb537] fixes #30129 Afficher le code ARK pour chaque ressource du GAR
  * [4146929] Merge branch 'patch'
  * [531a4b8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [80ac526] Christophe LEON: Update package since “debian/envole/4/1.2+2-24”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 18 Jun 2020 14:28:09 +0200

eole-envole-connecteur (1.2+2-24) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [0d57689] fixes #29879 libelles vides des divisions

  [ Arnaud Fornerot ]
  * [8920089] Merge branch 'patch'
  * [0f56e8e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [88bca4b] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Apr 2020 16:58:43 +0200

eole-envole-connecteur (1.2+2-23) envole-5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [30aca75] fixes: #29764 : utilisation de la commande service pour recharger eole-sso

  [ Arnaud Fornerot ]
  * [7fd9c58] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [beadf4e] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Apr 2020 13:50:17 +0200

eole-envole-connecteur (1.2+2-22) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [bf18b99] fixes #29328 correction sur le XSL GAR-ENT-Enseignant-PersonMEF-noTRI.xsl
  * [18f7c4e] fixes #29328 correctif des effets de bords du correctif rev bf18b994

