=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-envole-connecteur
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, curl
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eole-client-annuaire, curl, eole-sondepiwik
 Description: Templates et dictionnaires pour envole-connecteur "EOLE".
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -19,7 +19,7 @@
 Package: envole-connecteur-apps
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour envole-connecteur "eole"
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
